commit d88b2ab554aa86731f49c71a8d8bc2a14261f950
Author: freddy77 <freddy77>
Date:   Fri Jul 9 15:18:22 2010 +0000

    update Windows project files

diff --git a/ChangeLog b/ChangeLog
index 2f2cfb0..c2b43c4 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Fri Jul  9 17:17:56 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/config.h win32/msvc6/FreeTDS.dsp win32/msvc6/libTDS.dsp:
+	- update Windows project files
+
 Thu Jul  8 11:39:24 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/connectparams.c:
 	- support comma syntax with SERVER parameter
@@ -2664,4 +2668,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3068 2010/07/08 09:39:34 freddy77 Exp $
+$Id: ChangeLog,v 1.3069 2010/07/09 15:18:22 freddy77 Exp $
diff --git a/win32/config.h b/win32/config.h
index 0a0005c..4a32318 100644
--- a/win32/config.h
+++ b/win32/config.h
@@ -10,6 +10,12 @@
 /* Define to enable extra checks on code */
 /* #undef ENABLE_EXTRA_CHECKS 1 */
 
+/* Defined if --enable-krb5 used and library detected */
+/* #undef ENABLE_KRB5 1 */
+
+/* Define to enable ODBC wide string support */
+#define ENABLE_ODBC_WIDE 1
+
 /* Define to 1 if you have the <arpa/inet.h> header file. */
 /* #undef HAVE_ARPA_INET_H */
 
@@ -29,7 +35,7 @@
    gethostbyaddr_r(). */
 /* #undef HAVE_FUNC_GETHOSTBYADDR_R_5 */
 
-/* Define to 1 if your system provides the 6-parameter version of
+/* Define to 1 if your system provides the 7-parameter version of
    gethostbyaddr_r(). */
 /* #undef HAVE_FUNC_GETHOSTBYADDR_R_7 */
 
@@ -97,6 +103,9 @@
 /* Define to 1 if you have the <netinet/in.h> header file. */
 /* #undef HAVE_NETINET_IN_H */
 
+/* Define to 1 if you have the <odbcss.h> header file. */
+/* #undef HAVE_ODBCSS_H */
+
 /* Define to 1 if you have the <paths.h> header file. */
 /* #undef HAVE_PATHS_H */
 
@@ -106,6 +115,21 @@
 /* Define to 1 if you have the SQLGetPrivateProfileString function. */
 #define HAVE_SQLGETPRIVATEPROFILESTRING 1
 
+/* Define if sqltypes.h define SQLLEN */
+#define HAVE_SQLLEN 1
+
+/* Define to 1 if the system has the type `SQLROWOFFSET'. */
+/* #undef HAVE_SQLROWOFFSET */
+
+/* Define to 1 if the system has the type `SQLROWSETSIZE'. */
+/* #undef HAVE_SQLROWSETSIZE */
+
+/* Define to 1 if the system has the type `SQLSETPOSIROW'. */
+/* #undef HAVE_SQLSETPOSIROW */
+
+/* Defined if --enable-sspi and SSPI detected */
+#define HAVE_SSPI 1
+
 /* Define to 1 if you have the <stdint.h> header file. */
 #define HAVE_STDINT_H 1
 
@@ -170,7 +194,7 @@
 #define PACKAGE_BUGREPORT ""
 
 /* Define to the full name of this package. */
-#define PACKAGE_NAME ""
+#define PACKAGE_NAME "FreeTDS"
 
 /* Define to the full name and version of this package. */
 #define PACKAGE_STRING ""
@@ -202,6 +226,9 @@
 /* The size of a `short', as computed by sizeof. */
 #define SIZEOF_SHORT 2
 
+/* The size of `SQLWCHAR', as computed by sizeof. */
+#define SIZEOF_SQLWCHAR 2
+
 /* The size of a `__int64', as computed by sizeof. */
 #define SIZEOF___INT64 8
 
diff --git a/win32/msvc6/FreeTDS.dsp b/win32/msvc6/FreeTDS.dsp
index e17dc79..d14b1b8 100644
--- a/win32/msvc6/FreeTDS.dsp
+++ b/win32/msvc6/FreeTDS.dsp
@@ -141,6 +141,10 @@ SOURCE=..\..\src\odbc\sql2tds.c
 # End Source File
 # Begin Source File
 
+SOURCE=..\..\src\odbc\sqlwchar.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\winlogin.c
 # End Source File
 # Begin Source File
diff --git a/win32/msvc6/libTDS.dsp b/win32/msvc6/libTDS.dsp
index 13900b1..1db1154 100644
--- a/win32/msvc6/libTDS.dsp
+++ b/win32/msvc6/libTDS.dsp
@@ -183,6 +183,14 @@ SOURCE=..\..\src\tds\vstrbuild.c
 
 SOURCE=..\..\src\tds\write.c
 # End Source File
+# Begin Source File
+
+SOURCE=..\..\src\tds\sspi.c
+# End Source File
+# Begin Source File
+
+SOURCE=..\..\src\tds\win_mutex.c
+# End Source File
 # End Group
 # Begin Group "Header Files"
 

